<?xml version="1.0" encoding="utf-8"?>
<applications>
  <delay_interval>30000</delay_interval>
  <start_interval>300000</start_interval>
  <interval>5400000</interval>
  <application>
    <name>AliIM6</name>
    <id>0</id>
    <checkurl>http://control.im.alisoft.com/redirect?ver=%VER%&amp;uid=%UID%&amp;site=%SITE%</checkurl>
    <ratectrl>http://control.im.alisoft.com/ratectrl?size=%SIZE%&amp;manual=%MANUAL%&amp;ver=%VER%&amp;uid=%UID%</ratectrl>
    <cdnip>download.im.alisoft.com</cdnip>
    <module_checkurl>http://download.im.alisoft.com/aliim/AliIM6/update/plugins/%VER%/%AAA%_chk.xml</module_checkurl>
    <feature_checkurl>http://download.alicdn.com/isv/portal/plugin/%AAA%/%AAA%_chk.xml</feature_checkurl>
    <wnd>AliWangWang{416219FA-7221-43cf-A056-359CA4BC9FEA}</wnd>
    <exe>AliIM.exe</exe>
  </application>
</applications>
